@charset "UTF-8";
@import "../emergency/style.css";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* =========================================================
   TOP
========================================================= */

/* mayor
----------------------------------------------- */


/* erea
----------------------------------------------- */
#ereaMap {
  border: 1px solid #006058;
}
#menu #ereaMap .pieceHeader {
  padding: 0;
  background-image: none;
}
#ereaMap .pieceBody {
  padding: 5px;
  background-color: #fffae8;
}
#ereaMap .pieceBody a {
  padding: 0 7px 0 6px;
  background-image: url(./images/ic-chiiki.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

/* footer-navi
----------------------------------------------- */
#footerNavi {
  width: 100%;
  background-color: #fff;
}
#footerNavi .pieceBody {
  padding: 10px 0;
  color: #333333;
}
#footerNavi a {
  color: #003399;
}
#footerNavi a:visited {
  color: #660099;
}
#footerNavi a:hover {
  color: #ff0000;
}

/* qr-code
----------------------------------------------- */
#qrCode {
  margin-top: 5px;
}
#qrCode img {
  float: left;
  margin-right: 4px;
}

/* top-photo
----------------------------------------------- */

#slideshow {
	position: relative;
	max-width: 829px;
	min-width: 500px;
	height: 260;
	float: left;
}
#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	clip: rect(0px 823px 260px 10px);
}
#slideshow IMG.active {
	z-index: 3;
}
#slideshow IMG.last-active {
    z-index:2;
}


#topPhoto {
  margin-bottom: 7px;
}

#topPhoto .pieceBody {
  width: 100%;
  overflow: hidden;
}
ul#hakoburabox {
	background-color: #99CBED;
	float: left;
	width: 180px;
	list-style-type: none;
	border: 1px solid #0157AD;
	padding: 0px;
	text-align: center;
	margin: 0px;
	height: 100%;
}
#hakoburabox li {
	padding: 0.5em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #0157AD;
}
#hakoburabox img {
	vertical-align: bottom;
}
#hakoburabox .arrow {
	vertical-align: middle;
	float:right;
}
.arrowbox {
	width: 125px;
	background-image: url(../piece/images/top_arrow.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: center;
	height: 2.2em;
	margin: 4px;
	padding-right: 15px;
}
#hakoburabox h1 {
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	color: #666;
}
#hakoburabox strong {
	
	font-size: 1.5em;
	font-weight: bolder;
	color: #000;
}
#hakoburabox p {
	font-weight: bolder;
	color: #000;
	line-height: 1.1em;
	text-indent: 0;
}
#hakoburabox a {
	font-weight: normal;
	text-decoration: none;
	color: #666;
}

/* category Ichiran
----------------------------------------------- */
#ArticleCategory {
  clear: both;
}
#ArticleCategory .pieceHeader {
  margin-bottom: 10px;
  background-image: url(./images/bg-shinchaku-repeat.gif);
  background-repeat: repeat-x;
  background-position: left top;
}
#ArticleCategory .pieceHeader h2 {
  margin-bottom: 10px;
  padding: 3px 10px;
  background:#C2E3F0;
  /*background: -moz-linear-gradient(top, #0952EB, #001C66);
  background: -webkit-gradient(linear, center top, center bottom, from(#0952EB), to(#001C66));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0952EB', endColorstr='#001C69');*/
  color: #ffffff;
  font-weight: bold;
  font-size: 120%;
}
.categoryKurashi,
.categoryFukushi,
.categoryKyoikubunka,
.categoryKanko,
.categorySangyoshigoto,
.categoryGyoseimachizukuri,
.categoryBosaigai {
  float: left;
  width: 100%;
  line-height: 1.5;
  margin-bottom: 5px;
  padding: 10px 0;
  background-color: #e3f5ff;
}
.categoryBosaigai {
  background-color: #fbe7eb;
}
#ArticleCategory .category h2 {
  float: left;
  line-height: 50px;
  padding: 0 20px 0 60px;
}
#ArticleCategory .categoryKurashi h2 {
  background-image: url(./images/ic-kurashi.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .categoryFukushi h2 {
  background-image: url(./images/ic-fukushi.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .categoryKyoikubunka h2 {
  background-image: url(./images/ic-kyoiku.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .categoryKanko h2 {
  background-image: url(./images/ic-kanko.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .categorySangyoshigoto h2 {
  background-image: url(./images/ic-sangyou.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .categoryGyoseimachizukuri h2 {
  background-image: url(./images/ic-gyosei.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .categoryBosaigai h2 {
  background-image: url(./images/ic-bosai.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}
#ArticleCategory .category .children {
  margin: 0 10px 0 210px;
}
#ArticleCategory .category .children div {
  display: inline; 
  padding-right: 10px;
}
#ArticleCategory .categoryFukushi,
#ArticleCategory .categoryKyoikubunka,
#ArticleCategory .categoryKanko,
#ArticleCategory .categorySangyoshigoto,
#ArticleCategory .categoryGyoseimachizukuri,
#ArticleCategory .categoryBosaigai {
  clear: both;
}

/* population
----------------------------------------------- */
#population.piece {
  margin: 0 0 10px;
}
#menu #population caption {
  line-height: 1.4;
  padding: 4px 7px;
  border: 1px solid #002f9f;
  background-color: #002f9f;
  color: #ffffff;
}
#menu #population .pieceHeader h2{
  font-size: 100%;
  font-weight: normal;
}
*html #menu #population .pieceHeader h2{
  font-size: 90%;
}
#population table {
  width: 100%;
}
#population th {
  padding: 5px 7px;
  border-left: #002f9f 1px solid;
  border-right: #999999 1px solid;
  border-bottom: #999999 1px solid;
  background-color: #f5f5f5;
  font-weight: normal;
  text-align: left;
}
#population td {
  padding: 5px 7px;
  border-right: #002f9f 1px solid;
  border-bottom: #999999 1px solid;
}
#population th.noBorder {
  border-right: #999999 1px solid;
  border-bottom: #002f9f 1px solid;
  border-left: #002f9f 1px solid;
}
#population td.noBorder {
  border-right: #0086ca 1px solid;
  border-bottom: #002f9f 1px solid;
}

/* topic
----------------------------------------------- */
#topic {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
#topic .pieceHeader h2 {
	margin-bottom: 10px;
	padding: 3px 10px;
	font-weight: bold;
	font-size: 120%;
	background-color: #99CBED;
	text-align: center;
}
#topic img {
  float: left;
}
#topic h3 {
  margin-bottom: 5px;
  padding-left: 180px;
  color: #f00000;
  font-weight: bold;
}
#topic p {
  padding-left: 180px;
}
#topic .next {
  margin-top: 20px;
  text-align: right;
}

/* recent-docs
------------------------------------- */
#recentDocs {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}
#recentDocs .pieceBody {
  padding: 5px 15px 0 15px;
}
#recentDocs .pieceHeader {
  margin-bottom: 10px;
  padding: 3px 10px;
  background:#0952EB;
  background: -moz-linear-gradient(top, #0952EB, #001C66);
  background: -webkit-gradient(linear, center top, center bottom, from(#0952EB), to(#001C66));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0952EB', endColorstr='#001C69');
  color: #ffffff;
  font-weight: bold;
}
#recentDocs li:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
* html #recentDocs li {
  height: 1%;
}
#recentDocs li {
  display: block;
  clear: both;
  min-height: 90px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
#recentDocs li .title {
  margin-bottom: 5px;
  padding-left: 10px;
  background-image: url("../piece/images/ic-list-shinchaku.gif");
  background-repeat: no-repeat;
  background-position: left 7px;
}
#recentDocs li img {
  display: inline-block;
  float: left;
  margin-right: 5px;
}
#recentDocs .feed {
  position: absolute;
  float: left;
  top: 3px;
}
#recentDocs .links {
  text-align: right;
}
#recentDocs .links .more {
  padding: 0;
}
/* SNS
------------------------------------- */
#sNSshare {
	clear:both;
	margin-top: 10px;
	text-align: right;
}

#emergencyLv1, #emergencyLv2 { margin-bottom: 7px; } /* emergency Lever1 ----------------------------------------------- */ #emergencyLv1 .pieceHeader { background-color: #3951E8; color: #ffffff; } #emergencyLv1 .pieceHeader h2 { padding: 0 0 0 15px; line-height: 35px; font-weight: bold; font-size: 120%; } #emergencyLv1 .pieceBody ul { padding: 5px 5px 5px 15px; border-color: #3951E8; border-style: none solid solid; border-width: medium 2px 2px; }

#twitter-widget-0, .twitter-timeline {
 min-width: 10px !important;
 min-height: 20px !important;

}
iframe.twitter-share-button {
    width: 90px!important;
}

iframe.fbLike {
    width: 105px!important;
}

/* sideNaviここから
------------------------- */


.viewer {
	position: relative;
	max-width: 778px;
	min-width: 500px;
	height: 260;
	float: left;
	overflow: visible;
}

.viewer IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	clip: rect(0px 826px 260px 10px);
	overflow: visible;
}
.viewer IMG.active {
	z-index: 3;
}

.viewer IMG.last-active {
    z-index:2;
}



/* sideNavi
------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
	margin-top: -25px;
	top: 50%;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 101;
}

.viewer ul {

	position: relative;
	overflow: visible;
}
.viewer ul li {
	position: absolute;
	overflow: visible;
}

.viewer .btnPrev {
	left: 10px;
	background: #ccc url(topimg/btnPrev.jpg) no-repeat center center;
	overflow: visible;
}

.viewer .btnNext {
	right: -48px;
	background: #ccc url(topimg/btnNext.jpg) no-repeat center center;
	overflow: visible;
}



/* =======================================
	ClearFixElements
======================================= */
.viewer ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: none;
}

.viewer ul {
	display: inline-block;
	overflow: hidden;
}

#docTab .event .feed,
#docTab .saiyo .feed,
#docTab .nyusatsu .feed,
#docTab .bosai .feed
{display: none;}